html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
 background-color: #ffffff;
}

/* --------------------------------

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 768px;
  margin: 0 auto;
}
.cd-container::after {
  /* clearfix */
  content: "";
  display: table;
  clear: both;
}




/* --------------------------------

Main components

-------------------------------- */

.cd-main-content {
  /* you need to assign a min-height to the main content so that the children can inherit it*/
  height: 100%;
  position: relative;
  z-index: 1;
}


a.anchor {
	display: block;
	position: relative;
	top: -105px; 
	visibility: hidden;
}



/* --------------------------------

Early Access Top Image Background

-------------------------------- */

.early-access-top {
  position: relative;
  padding: 6em 0 0em;
  z-index: 2;
}
.early-access-top h1 {
  text-align: center;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.8);  
  font-size: 60px;
  font-size: 2.375rem;
  font-weight: 700;
  line-height: 1;
  font-family: inherit;
  color: white;
}
.early-access-top p {
  text-align: center;
  font-size: 24px;
  font-size: 1.275rem;
  font-weight: 300;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.8);  
  line-height: 1.2;
  color: white;
}
.early-access-top a {
  color: #25abe8;
  text-decoration: none;
  line-height: inherit; }
  a:hover, a:focus {
    color: rgba(37, 171, 232, 0.8); }
  a img {
    border: none; }


.early-access-top.cd-ts-1 {
  background-color: #1e1e1e;
  color: #f2f2f3;
}
.early-access-top.cd-ts-2 {
  background-color: #ffffff;
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  background-image: url("/img/art-man-cmyk-orly.jpg");  
  color: #f2f2f3;
}

@media only screen and (max-width: 767px) {
  .early-access-top {
    padding: 3em 0 0em;
  }
}

@media only screen and (min-width: 768px) {
  .early-access-top {
    padding: 6em 0 0em;
  }
}

@media only screen and (min-width: 768px) {
  .early-access-top h1 {
    font-size: 48px;
    font-weight: 700;
  }
  .early-access-top h2 {
    font-size: 36px;
    font-weight: 200;
  }
  .early-access-top p {
    font-size: 24px;
    font-weight: 300;
  }
}
@media only screen and (min-width: 1170px) {
  .early-access-top {
    background-attachment: absolute;
  }
  .early-access-top h1 {
    font-size: 60px;
    font-weight: 700;
  }
  .early-access-top h2 {
    font-size: 48px;
    font-weight: 200;
  }
  .early-access-top p {
  font-size: 24px;
  font-weight: 300;
  }
}



/* --------------------------------

Top Image Background

-------------------------------- */

.cd-fixed-ts {
  position: relative;
  padding: 8em 0 2em;
  z-index: 2;
}
.cd-fixed-ts h1 {
  text-align: center;
  text-transform: uppercase;
  font-size: 60px;
  font-size: 2.375rem;
  font-weight: 700;
  line-height: 1;
  font-family: inherit;
  color: #1e1e1e;
}
.cd-fixed-ts p {
  text-align: center;
  font-size: 24px;
  font-size: 1.275rem;
  font-weight: 300;
  line-height: 1.2;
  color: #1e1e1e;
}
.cd-fixed-ts a {
  color: #25abe8;
  text-decoration: none;
  line-height: inherit; }
  a:hover, a:focus {
    color: rgba(37, 171, 232, 0.8); }
  a img {
    border: none; }


.cd-fixed-ts.cd-ts-1 {
  position: relative;
  background-color: #ffffff;
  color: #f2f2f3;
}

@media only screen and (max-width: 767px) {
  .cd-fixed-ts {
    padding: 4em 0 2em;
  }
}

@media only screen and (min-width: 768px) {
  .cd-fixed-ts {
    padding: 8em 0 2em;
  }
}

@media only screen and (min-width: 768px) {
  .cd-fixed-ts h1 {
    font-size: 48px;
    font-weight: 700;
  }
  .cd-fixed-ts h2 {
    font-size: 36px;
    font-weight: 200;
  }
  .cd-fixed-ts p {
    font-size: 24px;
    font-weight: 300;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-fixed-ts {
    background-attachment: absolute;
  }
  .cd-fixed-ts h1 {
    font-size: 60px;
    font-weight: 700;
  }
  .cd-fixed-ts h2 {
    font-size: 48px;
    font-weight: 200;
  }
  .cd-fixed-ts p {
  font-size: 24px;
  font-weight: 300;
  }
}








/* --------------------------------

Page Overview sections
-------------------------------- */

.cd-scrolling-po {
  position: relative;
  padding: 2em 0 3em;
  z-index: 1;
}
.cd-scrolling-po.cd-color-1 {
  background-color: #ffffff;
  color: #292929;
  text-align: center;
}
.cd-scrolling-po h2 {
  text-align: center;
  font-size: 48px;
  font-size: 1.875rem;
  font-weight: 400;
  line-height: .8;
  color: #292929;
}
.cd-scrolling-po h3 {
  text-align: left;
  font-size: 36px;
  font-size: 1.375rem;
  font-weight: 300;
  line-height: 1.5;
  color: #034B60;
}
.cd-scrolling-po p {
  text-align: center;
  color: #1e1e1e;
}
.cd-scrolling-po ul {
	padding-bottom: 4em;
}

.cd-scrolling-po img {
	padding-bottom: 3em;
	max-height: 700px;
}

.cd-scrolling-po a {
  color: #24abe8;
  text-decoration: none;
  line-height: inherit; }
  a:hover, a:focus {
    color: rgba(37, 171, 232, 0.8); }
  a img {
    border: none;
	outline: 0;    
 	}


@media only screen and (max-width: 768px) {
  .cd-scrolling-po {
  padding: 1em 0 2em;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-scrolling-po {
  padding: 2em 0 3em;
  }
}

@media only screen and (min-width: 768px) {
  .cd-scrolling-po h2 {
    font-size: 36px;
    font-weight: 400;
  }
  .cd-scrolling-po h3 {
    font-size: 24px;
    font-weight: 300;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-scrolling-po h2 {
    font-size: 48px;
    font-weight: 400;
  }
  .cd-scrolling-po h3 {
    font-size: 36px;
    font-weight: 300;
  }
}







/* --------------------------------

Copy sections

-------------------------------- */

.copy-section {
  position: relative;
  padding: 0em 0 3em;
  z-index: 1;
}
.copy-section.cd-color-1 {
  background-color: #ffffff;
  color: #292929;
}
.copy-section h2 {
  text-align: center;
  font-size: 48px;
  font-size: 1.875rem;
  font-weight: 400;
  line-height: 1;
  text-transform: capitalize;
  color: #292929;
  padding-bottom: 0.8em;
  padding-top: 0.8em;
}
.copy-section h3 {
  text-align: left;
  font-size: 36px;
  font-size: 1.375rem;
  font-weight: 300;
  line-height: 1.5;
  color: #034B60;
}
.copy-section p {
  text-align: left;
  color: #1e1e1e;
}
.copy-section ul {
}


.copy-section a {
  color: #24abe8;
  text-decoration: none;
  line-height: inherit; }
  a:hover, a:focus {
    color: rgba(37, 171, 232, 0.8); }
  a img {
    border: none; }


@media only screen and (max-width: 768px) {
  .copy-section {
  padding: 0em 0 2em;
  }
}
@media only screen and (min-width: 1170px) {
  .copy-section {
  padding: 0em 0 3em;
  }
}

@media only screen and (min-width: 768px) {
  .copy-section h2 {
    font-size: 36px;
    font-weight: 400;
  }
  .copy-section h3 {
    font-size: 24px;
    font-weight: 300;
  }
}
@media only screen and (min-width: 1170px) {
  .copy-section h2 {
    font-size: 48px;
    font-weight: 400;
  }
  .copy-section h3 {
    font-size: 36px;
    font-weight: 300;
  }
}














/* --------------------------------

Creative detail sections
-------------------------------- */

.creative-details {
  position: relative;
  padding: 0em 0 3em;
  z-index: 1;
}
.creative-details.cd-color-1 {
  background-color: #ffffff;
  color: #292929;
  text-align: center;
}
.creative-details h2 {
  text-align: center;
  font-size: 48px;
  font-size: 1.875rem;
  font-weight: 400;
  line-height: .8;
  color: #292929;
}
.creative-details p {
  text-align: center;
  color: #1e1e1e;
}



.creative-details a {
  color: #24abe8;
  text-decoration: none;
  line-height: inherit; }
  a:hover, a:focus {
    color: rgba(37, 171, 232, 0.8); }
  a img {
    border: none; }


@media only screen and (max-width: 768px) {
  .creative-details {
  padding: 0em 0 2em;
  }
}
@media only screen and (min-width: 1170px) {
  .creative-details {
  padding: 0em 0 2em;
  }
}

@media only screen and (min-width: 768px) {
  .creative-details h2 {
    font-size: 36px;
    font-weight: 400;
  }
  .creative-details h3 {
    font-size: 24px;
    font-weight: 300;
  }
}
@media only screen and (min-width: 1170px) {
  .creative-details h2 {
    font-size: 48px;
    font-weight: 400;
  }
  .creative-details h3 {
    font-size: 36px;
    font-weight: 300;
  }
}





/* --------------------------------

Get Updates section

-------------------------------- */

.getupdates-section {
  position: relative;
  padding: 2.5em 0 1em;
  z-index: 1;
}
.getupdates-section.cd-color-1 {
  background-color: #1e1e1e;
  color: #ffffff;
  line-height: 2;
}
.getupdates-section h2 {
  text-align: center;
  font-size: 24px;
  font-size: 1.275rem;
  font-weight: 400;
  line-height: 1.2;
  color: #25abe8;
}
.getupdates-section p {
  text-align: center;
  color: #1e1e1e;
}
.getupdates-section a {
  color: #24abe8;
  text-decoration: none;
  line-height: inherit; }
  a:hover, a:focus {
    color: rgba(37, 171, 232, 0.8); }
  a img {
    border: none; }


@media only screen and (max-width: 768px) {
  .getupdates-section {
  padding: 2.5em 0 1em;
  }
}
@media only screen and (min-width: 1170px) {
  .getupdates-section {
  padding: 2.5em 0 1em;
  }
}

@media only screen and (min-width: 768px) {
  .getupdates-section h2 {
    font-size: 24px;
    font-weight: 400;
  }

}
@media only screen and (min-width: 1170px) {
  .getupdates-section h2 {
    font-size: 24px;
    font-weight: 400;
  }

}





/* --------------------------------

Contact Us section

-------------------------------- */

.contactus-section {
  position: relative;
  padding: 2.5em 0 1em;
  z-index: 1;
}
.contactus-section.cd-color-1 {
  background-color: #1e1e1e;
  color: #ffffff;
  line-height: 2;
}
.contactus-section h2 {
  text-align: center;
  font-size: 48px;
  font-size: 1.875rem;
  font-weight: 400;
  line-height: .8;
  text-transform: capitalize;
  color: white;
}
.contactus-section p {
  text-align: center;
  color: white;
}
.contactus-section a {
  color: #24abe8;
  text-decoration: none;
  line-height: inherit; }
  a:hover, a:focus {
    color: rgba(37, 171, 232, 0.8); }
  a img {
    border: none; }


@media only screen and (max-width: 768px) {
  .contactus-section {
  padding: 2.5em 0 1em;
  }
}
@media only screen and (min-width: 1170px) {
  .contactus-section {
  padding: 2.5em 0 1em;
  }
}

@media only screen and (min-width: 768px) {
  .contactus-section h2 {
    font-size: 36px;
    font-weight: 300;
  }

}
@media only screen and (min-width: 1170px) {
  .contactus-section h2 {
    font-size: 48px;
    font-weight: 300;
  }

}







/* --------------------------------

Browse page only Bottom Call-to-Action Shadow - white text

-------------------------------- */

.bcta-shd {
  position: relative;
  min-height: 25%;
  text-align: center;  
  padding: 2em 0 3em;
  z-index: 2;
}
.bcta-shd.cd-color-1 {
  position: relative;
  background-color: #ffffff;
  color: #1e1e1e;
}
.bcta-shd h2 {
  text-align: center;
  text-transform: uppercase;
  font-size: 48px;
  font-size: 1.875rem;
  font-weight: 300;
  line-height: .9;
  color: #25abe8;
}
.bcta-shd h3 {
  text-align: center;
  text-transform: uppercase;
  font-size: 32px;
  font-size: 1.375rem;
  font-weight: 300;
  line-height: 1.2;
  color: white;
}
.bcta-shd p {
  text-align: center;
  font-size: 24px;
  font-size: 1.275rem;
  font-weight: 300;
  line-height: 1;
  color: white;
}

#Field0 {
    color: #25abe8;
}
#Field0:focus {
    color: #25abe8;
}
::-webkit-input-placeholder {
  color: #ffffff;
  font-size: 22px;
}
::-moz-placeholder { /* Firefox 18- */
  color: #ffffff;
  font-size: 22px;
}
::-moz-placeholder {  /* Firefox 19+ */
  color: #ffffff;
  font-size: 22px;
}
::-ms-input-placeholder {
  color: #ffffff;
  font-size: 22px;
}



@media only screen and (min-width: 0px) {
  .bcta-shd {
    padding: 2em 0 3em;
  }
}

@media only screen and (min-width: 768px) {
  .bcta-shd h2 {
    font-size: 36px;
    font-weight: 300;
  }
  .bcta-shd h3 {
    font-size: 28px;
    font-weight: 300;
  }
}
@media only screen and (min-width: 1170px) {
  .bcta-shd {
    background-attachment: absolute;
  }
  .bcta-shd h2 {
    font-size: 48px;
    font-weight: 300;
  }
  .bcta-shd h3 {
    font-size: 32px;
    font-weight: 300;
  }
  .bcta-shd p {
    font-size: 24px;
    font-weight: 300;
  }
}






/* --------------------------------

Top Submit

-------------------------------- */

.submit-topb {
  position: relative;
  padding: 8em 0 0em;
  z-index: 2;
}
.submit-topb h1 {
  text-align: center;
  text-transform: uppercase;
  font-size: 60px;
  font-size: 2.375rem;
  font-weight: 700;
  line-height: 1;
  font-family: inherit;
  color: white;
}
.submit-topb p {
  text-align: center;
  font-size: 24px;
  font-size: 1.275rem;
  font-weight: 300;
  line-height: 1.2;
  color: white;
}
.submit-topb a {
  color: #25abe8;
  text-decoration: none;
  line-height: inherit; }
  a:hover, a:focus {
    color: rgba(37, 171, 232, 0.8); }
  a img {
    border: none; }


.submit-topb.cd-ts-1 {
  position: relative;
  background-color: #1e1e1e;
  color: #f2f2f3;
}

@media only screen and (max-width: 767px) {
  .submit-topb {
    padding: 4em 0 0em;
  }
}

@media only screen and (min-width: 768px) {
  .submit-topb {
    padding: 8em 0 0em;
  }
}

@media only screen and (min-width: 768px) {
  .submit-topb h1 {
    font-size: 48px;
    font-weight: 700;
  }
  .submit-topb h2 {
    font-size: 36px;
    font-weight: 200;
  }
  .submit-topb p {
    font-size: 24px;
    font-weight: 300;
  }
}
@media only screen and (min-width: 1170px) {
  .submit-topb {
    background-attachment: absolute;
  }
  .submit-topb h1 {
    font-size: 60px;
    font-weight: 700;
  }
  .submit-topb h2 {
    font-size: 48px;
    font-weight: 200;
  }
  .submit-topb p {
  font-size: 24px;
  font-weight: 300;
  }
}